/*FREE STUFF PAGE*/
/*STYLESHEET FOR LARGE RESOLUTIONS */
/* >1350px/<1799px wide */

/*GENERAL STYLING*/
body, div, h1, form, fieldset, input, textarea {
	margin: 0; padding: 0; border: 0; outline: none;
	color:black;
	overflow-x: hidden;
}

html {
	height: 100%;
}

body {
	background: #00ffcc;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 13px;
	line-height: 20px;
	color: black;
}

h1 {
	color: black;
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 40px;
	line-height: 50px;
}

#contact h1{
	color:black;
	padding-bottom: 25px;
}

h2 {
	font-size: 35px; color: black; text-transform: uppercase;
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
}

::-moz-selection {
    background: #E6007E;
}
::selection {
    background: #E6007E;
}

/*TOP SECTION (INFO)*/

#text{
	top:50%;
	left: 50%;
	margin-top: -220px;
	margin-left: -450px;
	position: absolute;
	width: 400px;
	transition: color .2s ease-in-out;
   -moz-transition: color .2s ease-in-out;
   -webkit-transition: color .2s ease-in-out;
}


#home {	
	z-index: 200;
	position: absolute;
	margin-left: 8px;
	top:0px;
	background-color: black;
	width: 100%;
	height: 30px;
	padding: 0;
	padding-left: 10px;
	padding-top: 10px;
	margin: 0;
	border:0;
}

#home:link {
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #9d9d9d;
	text-decoration: none;
}

#home:link:hover {
	color: white;
}

#home:visited {
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #9d9d9d;
	text-decoration: none;
}

#home:visited:hover {
	color: white;
}

#homeslider {
		position: absolute;
		margin-left: 0px;
		background-image: url(../images/back_hover.png);
		background-repeat: no-repeat;
		width: 20px;
		height: 20px;
		left: 55px;
		top:9px;
		z-index: 2000;
		display: none;

	}
	

/*FORM STYLING*/	
#contact {
	position: absolute;
	width: 450px; 
	top:50%;
	left:50%;
	height: 500px;
	margin-top: -165px;
	
}		

input {
	height: 30px; padding: 5px 10px 5px 10px; margin: 0 0 10px 0;
	background: #02c59f;
	font-size: 13px; color: black;
}
	input::-webkit-input-placeholder  {
    	color: white;
	}
	input:-moz-placeholder {
	    color: white; 
	}

textarea {	
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 20px;
	background: #02c59f;
	font-size: 13px; color: white;
	
}
	textarea::-webkit-input-placeholder  {
		top: 8px;
    	color: white;
	}
	textarea:-moz-placeholder {
		top: 8px;
	    color: white; 
	}

input:focus, textarea:focus {
	background: white;
}

input[type=submit] {
	position: relative;
	float: right;
	right: 0px;
	width: 450px; height: 37px;
	margin-top: 245px;
	background-image: url(../images/brillant.png);
	color: black;
	cursor: pointer;
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
	padding-top: 7px;
   transition: color, background-color .2s ease-in-out;
   -moz-transition: color, background-color .2s ease-in-out;
   -webkit-transition: color, background-color .2s ease-in-out;
}

input[type=submit]:hover {
	background: black;
	color: #00ffcc;

}

#name {
position: absolute;
	margin-top: -30px;
	width: 430px;
}

#email {
	float: left;
	margin-top: 20px;
	width: 430px;
}

#message{
	left: 0px;
	color: black;
	height: 190px;
	width: 420px;
	position: absolute;
	margin-top: 115px;
	max-height: 190px;
}

#dropdown{
	position: absolute;
	float: left;
	margin-left: -450px;
	margin-top: 70px;
	width: 450px;
	height:35px;
	background: #02c59f;
	color: white;
	font-size: 12px;
	border-top: 50px;
	border: none;
}

